[ModManager]
cmmver = 8

[ModInfo]
game = LE3
modname = Jack's Shore Leave
moddesc = Allows for Jack to participate in the four missions of Citadel DLC. This mod requires Jack to be romanced. DO NOT install this mod if you are not in a romance with Jack.
modver = 1.2
moddev = Scottina123
modsite = https://www.nexusmods.com/masseffectlegendaryedition/mods/1670
nexuscode = 1670
requireddlc = DLC_MOD_Framework;DLC_MOD_LE3Patch
bannerimagename = banner.png

[CUSTOMDLC]
sourcedirs = DLC_MOD_JackC
destdirs = DLC_MOD_JackC
altdlc = ((Condition=COND_MANUAL,ModOperation=OP_ADD_FOLDERFILES_TO_CUSTOMDLC,ModAltDLC=Patches\1_EGM,ModDestDLC=DLC_MOD_JackC\CookedPCConsole,FriendlyName="Expanded Galaxy Mod Patch",Description="Click this option if you have Expanded Galaxy Mod installed"),(Condition=COND_MANUAL,ModOperation=OP_ADD_FOLDERFILES_TO_CUSTOMDLC,ModAltDLC=Patches\2_CEM,ModDestDLC=DLC_MOD_JackC\CookedPCConsole,FriendlyName="Citadel Epilogue Mod Full Patch",Description="Click this option if you have Citadel Epilogue Mod Full installed"),(Condition=COND_MANUAL,ModOperation=OP_ADD_FOLDERFILES_TO_CUSTOMDLC,ModAltDLC=Patches\3_Gay,ModDestDLC=DLC_MOD_JackC\CookedPCConsole,FriendlyName="More Gay Romances Patch",Description="Click this option if you have More Gay Romances installed."))
